# Cd2Tabs
Allows you to easily create tabs.

## Usage

```
<%= tabs do %>
  <%= tab :name, 'Display Name', class: 'class_name' do %>
    <h1>text</h1>
  <% end %>
<% end %>
```

```
= tabs do
  = tab :name, 'Display Name', class: 'class_name' do
    %span text
```

Add
```
//= require cd2_tabs_cookies
```
to application.js enable remembering last clicked tab
## Installation
Add this line to your application's Gemfile:

```ruby
gem 'cd2_tabs'
```

And then execute:
```bash
$ bundle
```

Or install it yourself as:
```bash
$ gem install cd2_tabs
```

## Contributing
Contribution directions go here.

## License
The gem is available as open source under the terms of the [MIT License](http://opensource.org/licenses/MIT).
